body {
    background: #5F27CD;
    color: #000;
    font-family: 'Poppins', sans-serif;
    min-height: 100vh;
    position: relative;
}

.text-white-bold {
    color: #fff;
    font-weight: 600;
}


.wraper-auth {
    position: relative;
}

.ornament {
    position: absolute;

}

.ornament.left-style {
    z-index: 1;
    top: 200px;
}

.ornament.right-style {
    z-index: 1;
    right: 0;
    top: 35%;
}

.ornament.bottom-style-1 {
    bottom: 0;
    right: 0;
}

.ornament.bottom-style-2 {
    bottom: 0;
    right: 0;
}

.wrapper-header {
    position: relative;
    z-index: 2;
}

.header-login {
    color: #ffffff;
    font-size: 36px;
    font-weight: 600;
}

.header-login span {
    font-size: 40px;
}

@media screen and (max-width:374px) {
    .header-login {
        font-size: 30px;
    }

    .header-login span {
        font-size: 36px;

    }
}



.header-login-2 {
    font-size: 24px;
    color: #ffffff;
    font-weight: 600;

}

.button-section {
    margin-top: 380px;
}

.button-section-2 {
    margin-top: 50px;
}


@media screen and (max-width:400px) {
    .button-section {
        margin-top: 350px;
    }

}

.cta-button {
    position: relative;
    background: #fff;
    border-color: #fff;
    color: #000;
    padding: 1rem 4rem;
    font-size: 20px;
    font-weight: 600;
    border-radius: 30px;
}

.cta-button-custom {
    width: 70%;
}

@media screen and (max-width: 600px) {
.cta-button-custom
    {
        width: 90%;
    }
}

.cta-button .icon-btn {
    position: absolute;
    left: 0;
    top: 2px;
}

.login-section-text p {
    font-size: 15px;
    font-weight: 600;
    color: #fff;


}

.login-section-text span {
    color: #000;
    text-decoration: underline;
}

.line {
    display: block;
    margin: 25px
}

.line h2 {
    color: #fff;
    font-size: 15px;
    text-align: center;
    border-bottom: 1px solid #fff;
    position: relative;
    font-weight: 600;
}

.line h2 span {
    background-color: #5F27CD;
    position: relative;
    top: 10px;
    padding: 0 10px;
}

/* login */
.form-signin .form-control {
    border-radius: 30px;
    padding: 25px 20px;
}

.login-section-account p {

    margin-bottom: unset;
}

.btn-tryfree {
    color: #000;
    text-decoration: underline;
    font-weight: 600;
}

.forget-password-section{
    margin-top: -10px;
}

.forget-password-section {
    a {
        font-size: 13px;
    }
}

.btn-forget{
  background: #5F27CD;
  border-color: #5F27CD;
  border-radius: 20px;
  padding: 10px 0;
}

.btn-forget:hover{
    background: #461b9d;
    border-color: #461b9d;
}

.btn-forget:active{
    background: #461b9d;
    border-color: #461b9d;
}